## org.w3c.tools.resources.store
Class NotAStoreException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.resources.store.NotAStoreException

public class NotAStoreException
extends java.lang.Exception

This is exception gets thrown if an invalid resource store is detected.

See Also:
  Serialized Form

Constructor Summary
`NotAStoreException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NotAStoreException

    public NotAStoreException(java.lang.String msg)